Subject: 3rd UNAM-Cray Supercomputing Conference

From: [email-masked] (Gerardo Cisneros)
Date: Fri, 1 Dec 1995 13:33:53 -0600 (CST)

+---------------------------------------------------------------+
  |                                                               |
  |       ----THIRD UNAM-CRAY SUPERCOMPUTING CONFERENCE----       |
  |           -----------------------------------------           |
  |                                                               |
  |                                                               |
  |        C O M P U T A T I O N A L    C H E M I S T R Y         |
  |                                                               |
  |                                                               |
  |            A symposium to be held in Mexico City              |
  |           from August 13th through the 16th, 1996             |
  |                                                               |
  |       First Announcement (Please post and circulate)          |
  |              Abstract deadline: 4 February 1996               |
  +---------------------------------------------------------------+

SCIENTIFIC COMITTEE/INVITED SPEAKERS:

    Dr. Ren\'e Ba\~nares-Alc\'antara, University of Edinburgh, UK
    Dr. Ludger Br\"ull, Bayer AG, Germany
    Dr. Carlos Bunge, Instituto de F\'{\i}sica, UNAM, M\'exico
    Dr. Michel Dupuis, Pacific Northwest Laboratory, USA
    Dr. Roger Elliott, Oxford University, UK
    Dr. Charlotte Froese Fischer, Vanderbilt University, USA
    Dr. Per-Olov L\"owdin, Uppsala University, Sweden, and U. of Florida, USA
    Dr. Matti Manninen, University of Jyv\"askyl\"a, Finland
    Dr. Octavio Novaro, Instituto de F\'{\i}sica, UNAM, M\'exico
    Dr. Dennis R. Salahub, University of Montreal, Canada
    Dr. Mark A. Stadtherr, University of Illinois at Urbana-Champaign, USA
    Dr. Michael D. Zerner, University of Florida, USA

ORGANIZING COMITTEE:

    Dr. Alberto Alonso, Direcci\'on General de Servicios de C\'omputo
                        Acad\'emico (DGSCA), UNAM
    Dr. Enrique R. Baz\'ua, Facultad de Qu\'{\i}mica, UNAM
    Dr. Miguel Castro, Facultad de Qu\'{\i}mica, UNAM
    Dr. Juan Antonio Cogordan, Instituto de Qu\'{\i}mica, UNAM
    Dr. Gerardo Cisneros S., Cray Research de M\'exico, S.A. de C.V.
    Dr. Alejandro Pisanty, Comit\'e Asesor de C\'omputo, UNAM
    Dr. Chumin Wang Chen, Instituto de Materiales, UNAM

      -----------------------------------------------------------

The goal of the supercomputing conference on Computational Chemistry is
to address the state-of-the-art in computational methodologies in chemistry
and chemical engineering.  Emphasis will be made on the problems that arise
when the studied systems are large or when chemically accurate calculations
are desired, and when attempts are made to include in the calculations most
of the effects (solvent, electric fields, etc.) that surround a molecule or
system in a real situation.  We hope that this event will offer an
opportunity for a critical review of the most recent advances in quantum
chemistry and process modelling methodologies as well as help to provide
orientation in the search for guidelines and future trends in the field.

                           TOPICS

        I.   Ab initio, DFT, semiempirical, and other methods for
             the calculation of the electronic structure and
             properties of atoms, molecules and solids.
        II.  Simulations of molecules and solids by molecular
             dynamics and MonteCarlo methods.
        III. Catalysis -- ligand activation in homogenous and
             heterogeneous systems.
        IV.  Chemical Engineering process modelling.

   -----------------------------------------------------------

                         REGISTRATION

The conference registration fee is US$300.00 which includes a copy of the
proceedings and a ticket for the closing dinner.

A limited number of grants for partial support of attendance and/or travel
expenses will be available.  Please indicate if you need financial assistance
before May 3, 1996.

Please fill in the following form and return by e-mail to:

                 [email-masked]

  +---------------------------------------------------------------+
  |                      REGISTRATION  FORM                       |
  |                                                               |
  |       ----THIRD UNAM-CRAY SUPERCOMPUTING CONFERENCE----       |
  |           -----------------------------------------           |
  |                                                               |
  |                                                               |
  |        C O M P U T A T I O N A L    C H E M I S T R Y         |
  |                                                               |
  |                                                               |
  |            A symposium to be held in Mexico City              |
  |           from August 13th through the 16th, 1996             |
  |                                                               |
  +---------------------------------------------------------------+

Name (last, first):

E-mail address:

Institution:

Address:

Phone:                         Fax:

Do you intend to present a contribution?

          Yes ____      No ____

Title of contribution:

DEADLINE FOR ABSTRACT SUBMISSION: 4 February 1996 (E-MAIL SUBMISSION
PREFERRED).
DEADLINE FOR FULL PAPERS: 13 August 1996
----------------------------------------------------------------------
        Contact Address:  3rd UNAM-CRAY Supercomputing Conference
                          DGSCA/UNAM
                          Apdo. Postal 20-059
                          01000 Mexico, D.F.
                          MEXICO

        Electronic Mail:  [email-masked]

        Fax:              (+52+5) 622-8043
-----------------------------------------------------------------------

Announcement submitted by
-- 
Dr. Gerardo Cisneros	|Cray Research de M'exico, S.A. de C.V.
Technical Services Mgr.	|Tuxpan 10-403, Col. Roma Sur
[email-masked]	|06760 M'exico, D.F.
(+52+5)622-8584 	|MEXICO